olist Struct Reference

## Data Fields

flag | oerr
ftnint | ounit
char * | ofnm
ftnlen | ofnmlen
char * | osta
char * | oacc
char * | ofm
ftnint | orl
char * | oblnk

## Detailed Description

Definition at line 64 of file f2c.h.

## Field Documentation

## oacc

char* olist::oacc

Definition at line 70 of file f2c.h.

## oblnk

char* olist::oblnk

Definition at line 73 of file f2c.h.

## oerr

flag olist::oerr

Definition at line 65 of file f2c.h.

## ofm

char* olist::ofm

Definition at line 71 of file f2c.h.

## ofnm

char* olist::ofnm

Definition at line 67 of file f2c.h.

## ofnmlen

ftnlen olist::ofnmlen

Definition at line 68 of file f2c.h.

## orl

ftnint olist::orl

Definition at line 72 of file f2c.h.

## osta

char* olist::osta

Definition at line 69 of file f2c.h.

## ounit

ftnint olist::ounit

Definition at line 66 of file f2c.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/f2c.h